How can I install conky-lua on openSUSE 13.2 ?